<?xml version="1.0"?>
<doc>
<assembly>
<name>
ESIPayPos
</name>
</assembly>
<members>
<member name="M:ESIPayPos.CommonUtility.FilterGridview(DevExpress.XtraGrid.Views.Grid.GridView@,System.Boolean)">
	<summary>
 تنظیم گرید
 </summary>
	<param name="Grdview"></param>
	<param name="PEdit"></param>
	<remarks></remarks>
</member><member name="P:ESIPayPos.My.Resources.Resources.ResourceManager">
	<summary>
  Returns the cached ResourceManager instance used by this class.
</summary>
</member><member name="P:ESIPayPos.My.Resources.Resources.Culture">
	<summary>
  Overrides the current thread's CurrentUICulture property for all
  resource lookups using this strongly typed resource class.
</summary>
</member><member name="T:ESIPayPos.My.Resources.Resources">
	<summary>
  A strongly-typed resource class, for looking up localized strings, etc.
</summary>
</member><member name="M:ESIPayPos.GeneralMethods.CheckMaxChargeValue(System.Int32)">
	<summary>
 میزان شارژ درخواستی نباید از سقف تعیین شده بیشتر باشد
 </summary>
	<param name="pChargeValue"></param>
	<returns></returns>
	<remarks></remarks>
</member><member name="M:ESIPayPos.GeneralMethods.SendEmail(System.Int32,System.Nullable{System.Decimal})">
	<summary>
 ارسال ایمیل
 </summary>
	<param name="PMW_EventEmail"></param>
	<param name="PMemberShipID"></param>
	<remarks></remarks>
</member><member name="M:ESIPayPos.GeneralMethods.LoadFirstEmailSetting">
	<summary>
 تنطیم ایمیل
 </summary>
	<remarks></remarks>
</member><member name="M:ESIPayPos.FrmMainV2.SimpleButton2_Click(System.Object,System.EventArgs)">
	<summary>
 مهر ایران
 </summary>
	<param name="sender"></param>
	<param name="e"></param>
	<remarks></remarks>
</member><member name="M:ESIPayPos.POS.ESIPOS.#ctor">
	<remarks/>
</member><member name="E:ESIPayPos.POS.ESIPOS.TestTokenCompleted">
	<remarks/>
</member><member name="E:ESIPayPos.POS.ESIPOS.GasSmsSendCompleted">
	<remarks/>
</member><member name="E:ESIPayPos.POS.ESIPOS.GasSmsToSendAllCompleted">
	<remarks/>
</member><member name="E:ESIPayPos.POS.ESIPOS.GetNosaziInfoCompleted">
	<remarks/>
</member><member name="E:ESIPayPos.POS.ESIPOS.GetNosaziInfoForPOSCompleted">
	<remarks/>
</member><member name="E:ESIPayPos.POS.ESIPOS.GetNosaziInfoForNezaratCompleted">
	<remarks/>
</member><member name="E:ESIPayPos.POS.ESIPOS.GetSanadInfoPayCodeCompleted">
	<remarks/>
</member><member name="E:ESIPayPos.POS.ESIPOS.SavePosPaymentCompleted">
	<remarks/>
</member><member name="E:ESIPayPos.POS.ESIPOS.ConfirmContractCompleted">
	<remarks/>
</member><member name="E:ESIPayPos.POS.ESIPOS.GenerateCodeCompleted">
	<remarks/>
</member><member name="E:ESIPayPos.POS.ESIPOS.GetMembercoreInfoForAuthCompleted">
	<remarks/>
</member><member name="E:ESIPayPos.POS.ESIPOS.SendToPosCompleted">
	<remarks/>
</member><member name="M:ESIPayPos.POS.ESIPOS.TestToken(System.String,System.String)">
	<remarks/>
</member><member name="M:ESIPayPos.POS.ESIPOS.TestTokenAsync(System.String,System.String)">
	<remarks/>
</member><member name="M:ESIPayPos.POS.ESIPOS.TestTokenAsync(System.String,System.String,System.Object)">
	<remarks/>
</member><member name="M:ESIPayPos.POS.ESIPOS.GasSmsSend(System.String,System.String)">
	<remarks/>
</member><member name="M:ESIPayPos.POS.ESIPOS.GasSmsSendAsync(System.String,System.String)">
	<remarks/>
</member><member name="M:ESIPayPos.POS.ESIPOS.GasSmsSendAsync(System.String,System.String,System.Object)">
	<remarks/>
</member><member name="M:ESIPayPos.POS.ESIPOS.GasSmsToSendAll">
	<remarks/>
</member><member name="M:ESIPayPos.POS.ESIPOS.GasSmsToSendAllAsync">
	<remarks/>
</member><member name="M:ESIPayPos.POS.ESIPOS.GasSmsToSendAllAsync(System.Object)">
	<remarks/>
</member><member name="M:ESIPayPos.POS.ESIPOS.GetNosaziInfo(System.String,System.String,System.String)">
	<remarks/>
</member><member name="M:ESIPayPos.POS.ESIPOS.GetNosaziInfoAsync(System.String,System.String,System.String)">
	<remarks/>
</member><member name="M:ESIPayPos.POS.ESIPOS.GetNosaziInfoAsync(System.String,System.String,System.String,System.Object)">
	<remarks/>
</member><member name="M:ESIPayPos.POS.ESIPOS.GetNosaziInfoForPOS(System.String,System.String,System.String)">
	<remarks/>
</member><member name="M:ESIPayPos.POS.ESIPOS.GetNosaziInfoForPOSAsync(System.String,System.String,System.String)">
	<remarks/>
</member><member name="M:ESIPayPos.POS.ESIPOS.GetNosaziInfoForPOSAsync(System.String,System.String,System.String,System.Object)">
	<remarks/>
</member><member name="M:ESIPayPos.POS.ESIPOS.GetNosaziInfoForNezarat(System.String,System.String,System.String)">
	<remarks/>
</member><member name="M:ESIPayPos.POS.ESIPOS.GetNosaziInfoForNezaratAsync(System.String,System.String,System.String)">
	<remarks/>
</member><member name="M:ESIPayPos.POS.ESIPOS.GetNosaziInfoForNezaratAsync(System.String,System.String,System.String,System.Object)">
	<remarks/>
</member><member name="M:ESIPayPos.POS.ESIPOS.GetSanadInfoPayCode(System.String)">
	<remarks/>
</member><member name="M:ESIPayPos.POS.ESIPOS.GetSanadInfoPayCodeAsync(System.String)">
	<remarks/>
</member><member name="M:ESIPayPos.POS.ESIPOS.GetSanadInfoPayCodeAsync(System.String,System.Object)">
	<remarks/>
</member><member name="M:ESIPayPos.POS.ESIPOS.SavePosPayment(System.String,System.String,System.String,System.String,System.String)">
	<remarks/>
</member><member name="M:ESIPayPos.POS.ESIPOS.SavePosPaymentAsync(System.String,System.String,System.String,System.String,System.String)">
	<remarks/>
</member><member name="M:ESIPayPos.POS.ESIPOS.SavePosPaymentAsync(System.String,System.String,System.String,System.String,System.String,System.Object)">
	<remarks/>
</member><member name="M:ESIPayPos.POS.ESIPOS.ConfirmContract(System.String,System.String,System.String)">
	<remarks/>
</member><member name="M:ESIPayPos.POS.ESIPOS.ConfirmContractAsync(System.String,System.String,System.String)">
	<remarks/>
</member><member name="M:ESIPayPos.POS.ESIPOS.ConfirmContractAsync(System.String,System.String,System.String,System.Object)">
	<remarks/>
</member><member name="M:ESIPayPos.POS.ESIPOS.GenerateCode(System.String,System.String,System.String)">
	<remarks/>
</member><member name="M:ESIPayPos.POS.ESIPOS.GenerateCodeAsync(System.String,System.String,System.String)">
	<remarks/>
</member><member name="M:ESIPayPos.POS.ESIPOS.GenerateCodeAsync(System.String,System.String,System.String,System.Object)">
	<remarks/>
</member><member name="M:ESIPayPos.POS.ESIPOS.GetMembercoreInfoForAuth(System.String,System.String)">
	<remarks/>
</member><member name="M:ESIPayPos.POS.ESIPOS.GetMembercoreInfoForAuthAsync(System.String,System.String)">
	<remarks/>
</member><member name="M:ESIPayPos.POS.ESIPOS.GetMembercoreInfoForAuthAsync(System.String,System.String,System.Object)">
	<remarks/>
</member><member name="M:ESIPayPos.POS.ESIPOS.SendToPos(System.String)">
	<remarks/>
</member><member name="M:ESIPayPos.POS.ESIPOS.SendToPosAsync(System.String)">
	<remarks/>
</member><member name="M:ESIPayPos.POS.ESIPOS.SendToPosAsync(System.String,System.Object)">
	<remarks/>
</member><member name="M:ESIPayPos.POS.ESIPOS.CancelAsync(System.Object)">
	<remarks/>
</member><member name="T:ESIPayPos.POS.ESIPOS">
	<remarks/>
</member><member name="T:ESIPayPos.POS.TestTokenCompletedEventHandler">
	<remarks/>
</member><member name="P:ESIPayPos.POS.TestTokenCompletedEventArgs.Result">
	<remarks/>
</member><member name="T:ESIPayPos.POS.TestTokenCompletedEventArgs">
	<remarks/>
</member><member name="T:ESIPayPos.POS.GasSmsSendCompletedEventHandler">
	<remarks/>
</member><member name="P:ESIPayPos.POS.GasSmsSendCompletedEventArgs.Result">
	<remarks/>
</member><member name="T:ESIPayPos.POS.GasSmsSendCompletedEventArgs">
	<remarks/>
</member><member name="T:ESIPayPos.POS.GasSmsToSendAllCompletedEventHandler">
	<remarks/>
</member><member name="P:ESIPayPos.POS.GasSmsToSendAllCompletedEventArgs.Result">
	<remarks/>
</member><member name="T:ESIPayPos.POS.GasSmsToSendAllCompletedEventArgs">
	<remarks/>
</member><member name="T:ESIPayPos.POS.GetNosaziInfoCompletedEventHandler">
	<remarks/>
</member><member name="P:ESIPayPos.POS.GetNosaziInfoCompletedEventArgs.Result">
	<remarks/>
</member><member name="T:ESIPayPos.POS.GetNosaziInfoCompletedEventArgs">
	<remarks/>
</member><member name="T:ESIPayPos.POS.GetNosaziInfoForPOSCompletedEventHandler">
	<remarks/>
</member><member name="P:ESIPayPos.POS.GetNosaziInfoForPOSCompletedEventArgs.Result">
	<remarks/>
</member><member name="T:ESIPayPos.POS.GetNosaziInfoForPOSCompletedEventArgs">
	<remarks/>
</member><member name="T:ESIPayPos.POS.GetNosaziInfoForNezaratCompletedEventHandler">
	<remarks/>
</member><member name="P:ESIPayPos.POS.GetNosaziInfoForNezaratCompletedEventArgs.Result">
	<remarks/>
</member><member name="T:ESIPayPos.POS.GetNosaziInfoForNezaratCompletedEventArgs">
	<remarks/>
</member><member name="T:ESIPayPos.POS.GetSanadInfoPayCodeCompletedEventHandler">
	<remarks/>
</member><member name="P:ESIPayPos.POS.GetSanadInfoPayCodeCompletedEventArgs.Result">
	<remarks/>
</member><member name="T:ESIPayPos.POS.GetSanadInfoPayCodeCompletedEventArgs">
	<remarks/>
</member><member name="T:ESIPayPos.POS.SavePosPaymentCompletedEventHandler">
	<remarks/>
</member><member name="P:ESIPayPos.POS.SavePosPaymentCompletedEventArgs.Result">
	<remarks/>
</member><member name="T:ESIPayPos.POS.SavePosPaymentCompletedEventArgs">
	<remarks/>
</member><member name="T:ESIPayPos.POS.ConfirmContractCompletedEventHandler">
	<remarks/>
</member><member name="P:ESIPayPos.POS.ConfirmContractCompletedEventArgs.Result">
	<remarks/>
</member><member name="T:ESIPayPos.POS.ConfirmContractCompletedEventArgs">
	<remarks/>
</member><member name="T:ESIPayPos.POS.GenerateCodeCompletedEventHandler">
	<remarks/>
</member><member name="P:ESIPayPos.POS.GenerateCodeCompletedEventArgs.Result">
	<remarks/>
</member><member name="T:ESIPayPos.POS.GenerateCodeCompletedEventArgs">
	<remarks/>
</member><member name="T:ESIPayPos.POS.GetMembercoreInfoForAuthCompletedEventHandler">
	<remarks/>
</member><member name="P:ESIPayPos.POS.GetMembercoreInfoForAuthCompletedEventArgs.Result">
	<remarks/>
</member><member name="T:ESIPayPos.POS.GetMembercoreInfoForAuthCompletedEventArgs">
	<remarks/>
</member><member name="T:ESIPayPos.POS.SendToPosCompletedEventHandler">
	<remarks/>
</member><member name="P:ESIPayPos.POS.SendToPosCompletedEventArgs.Result">
	<remarks/>
</member><member name="T:ESIPayPos.POS.SendToPosCompletedEventArgs">
	<remarks/>
</member><member name="M:ESIPayPos.SocketPaymentMellat.SendToPOSMellatBySocket(System.String,System.String,System.String,System.String,System.String,System.String)">
	<summary>
 ارسال به پوز ملت
 </summary>
	<param name="IP"></param>
	<param name="PORT"></param>
	<param name="pAmountValue"></param>
	<param name="pPayID"></param>
	<param name="PCPOS"></param>
	<param name="DebitMsg"></param>
	<returns></returns>
	<remarks></remarks>
</member>
</members>
</doc>